{% extends "base.html" %}

{% block title %}
    To Do Items
{% endblock title %}

{% block content %}
<main>
    <div>
        <h1>Update item</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Update</button>
            </form>
    </div>
</main>

{% endblock content %}
